GCLOUD_APP_VERSIONS_BROWSE(1)

NAME

gcloud app versions browse - open the specified versions in a browser

SYNOPSIS

gcloud app versions browse VERSIONS [VERSIONS ...] [--no-launch-browser] [--service=SERVICE, -s SERVICE] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Open the specified versions in a browser.

POSITIONAL ARGUMENTS

    VERSIONS [VERSIONS ...]
        The versions to open (optionally filtered by the --service flag).

FLAGS

    --launch-browser
        Launch a browser if possible. When disabled, only displays the URL. Enabled by default, use --no-launch-browser to disable.

    --service=SERVICE, -s SERVICE
        If specified, only open versions from the given service. If not specified, use the default service.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To show version v1 for the default service in the browser, run:
    $ gcloud app versions browse v1
To show version v1 of a specific service in the browser, run:
    $ gcloud app versions browse v1 --service="myService"
To show multiple versions side-by-side, run:
    $ gcloud app versions browse v1 v2 --service="myService"